漏洞共1篇

警告!检查你的博客,WordPress 2.8.4 仍然存在注入漏洞!

请检查你的博客主页的html源码,看紧随在<body>标签之后是否有类似如下的代码: <div style="position:absolute; left:-818px; top:-489px">…(接着是一堆链接代码...
Jack0709的头像-云上爱站Jack070921天前
04814